@charset "utf-8";


* {
	
	font-family: "microsoft yahei";
	box-sizing: border-box;
	font-weight: normal;
	transition: all .7s ease 0s;
}

body{background-position: center; font-size:14px; padding:0px; margin:0px; font:宋体; line-height:30px;

font-weight: 400;

}
.withe16jc{font-size:16px; font-weight:bold; color:#FFF; font:宋体;}
.red14{font-size:14px; color:#FF0000; font:宋体;}
.white13{font-size:13px; color:#FFFFFF; font:宋体;}
.grey14{font-size:14px; color:#616161; font:宋体; line-height:30px;}
.orgjc26{font-size:26px; color:#ED4300; font:宋体; font-weight:bold;}
.blackjc14{font-size:14px; color:#000000; font:宋体; font-weight:bold;}
.redjc14{font-size:14px; color:#FF0000; font:宋体; font-weight:bold;}
.orgzs{font-size:22px; color:#C9088B; font:宋体; font-weight:bold; line-height:40px;}

a.menugrey13:link {
	font-size: 13px;
	line-height: 25px;
	font-family:黑体;
	color:#616161;
	text-decoration: none;
}
a.menugrey13:visited {
	font-size: 13px;
	line-height: 25px;
	font-family:黑体;
	color:#616161;
	text-decoration: none;
}
a.menugrey13:hover {
	font-size: 13px;
	line-height: 25px;
	font-family:黑体;
	color: #ED4300;
	text-decoration: none;
}

a.menugrey14:link {
	font-size: 14px;
	line-height: 25px;
	font-family:宋体;
	color:#000000;
	text-decoration: none;
}
a.menugrey14:visited {
	font-size: 14px;
	line-height: 25px;
	font-family:宋体;
	color:#000000;
	text-decoration: none;
}
a.menugrey14:hover {
	font-size: 14px;
	line-height: 25px;
	font-family:宋体;
	color: #ED4300;
	text-decoration: none;
}

a.menuwhtiejc16:link {
	font-size: 16px;
	line-height: 25px;
	font-family:宋体;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.menuwhtiejc16:visited {
	font-size: 16px;
	line-height: 25px;
	font-family:宋体;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.menuwhtiejc16:hover {
	font-size: 16px;
	line-height: 25px;
	font-family:宋体;
	font-weight:bold;
	color: #FCF300;
	text-C40017: none;
}

a.menuwhtie13:link {
	font-size: 13px;
	line-height: 25px;
	font:宋体;
	color: #FFFFFF;
	text-decoration: none;
}
a.menuwhtie13:visited {
	font-size: 13px;
	line-height: 25px;
	font:宋体;
	color: #FFFFFF;
	text-decoration: none;
}
a.menuwhtie13:hover {
	font-size: 13px;
	line-height: 25px;
	font:宋体;
	color: #FCF300;
	text-C40017: none;
}

a.menublackjc16:link {
	font-size: 16px;
	line-height: 25px;
	font-family:宋体;
	font-weight:bold;
	color: #000;
	text-decoration: none;
}
a.menublackjc16:visited {
	font-size: 16px;
	line-height: 25px;
	font-family:宋体;
	font-weight:bold;
	color: #000;
	text-decoration: none;
}
a.menublackjc16:hover {
	font-size: 16px;
	line-height: 25px;
	font-family:宋体;
	font-weight:bold;
	color: #FF0000;
	text-C40017: none;
}

a.menuorgjc16:link {
	font-size: 16px;
	line-height: 25px;
	font-family:宋体;
	font-weight:bold;
	color: #ED4300;
	text-decoration: none;
}
a.menuorgjc16:visited {
	font-size: 16px;
	line-height: 25px;
	font-family:宋体;
	font-weight:bold;
	color: #ED4300;
	text-decoration: none;
}
a.menuorgjc16:hover {
	font-size: 16px;
	line-height: 25px;
	font-family:宋体;
	font-weight:bold;
	color: #C9088B;
	text-C40017: none;
}



.banner-main {
	width: 100%;
	height: 370px;
	position: relative;
}

.banner-main-img {
	height: 370px;
	width: 100%;
	min-width: 1000px;
	overflow: hidden;
}

.banner-main-img li {
	width: 100%;
	display: none;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.banner-main-img li img{
    width: 1920px;
    height: 370px;
    display: block;
    position: relative;
    left: 50%;
    margin-left: -960px;
    top: 0;
}
.ui-controls ul{
	position: absolute;
	bottom: 20px;
	right: 20px;
}

.ui-controls ul li {
	float: left;
	width: 10px;
	height: 10px;
	margin: 0px 5px;	
	border: 2px solid #ddd;
	background: #eee;
	
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
	-webkit-transition: all .2s;
	transition: all .2s;
}

.ui-controls ul li:hover {
	border: 2px solid #ccc;
	background: #999;
	
}

.ui-controls ul .current {
	border: 2px solid #ccc;
	background: #999;
	
}

.ui-controls .ui-prev {
	width: 41px;
	height: 69px;
	position: absolute;
	top: 50%;
	left: 0px;
	margin-top: -35px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/icon-slides.png) no-repeat -84px 50%;
	z-index: 999;
	cursor: pointer;
}

.ui-controls .ui-next {
	width: 41px;
	height: 69px;
	position: absolute;
	top: 50%;
	right: 0px;
	margin-top: -35px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/icon-slides.png) no-repeat -125px 50%;
	z-index: 999;
	cursor: pointer;
}

.ui-controls .ui-prev:hover {
	background-position-x: 0px;
}

.ui-controls .ui-next:hover {
	background-position-x: -42px;
}

.asid_share{position:fixed;width:40px;bottom:15%;right:0;z-index:890;}
*html #asid_share{position:absolute;top:expression(documentElement.scrollTop + "px");margin:300px 0 0 0;}

.asid_share .asid_share_box{width:100%;margin-bottom:3px;background:#d9d9d9;text-align:center;}
.asid_share .asid_share_box a{display:block;height:35px;padding-top:5px;}
.asid_share .asid_share_box a:hover{background:#e12500;text-decoration:none;}
.asid_share .asid_share_box a:hover .asid_title,.asid_share .asid_share_box .asid_title{color:#fff;font-size:12px;display:block;padding-left:6px;line-height:18px;width:30px;margin-top:-2px;}
.asid_share .red_bag{background:#e12500;text-decoration:none;}
.asid_share .asid_sha_layer{border:1px solid #ccc;background:#fff;position:absolute;right:47px;bottom:-44px;}

.sweep_img{padding:10px;}
.asid_share_box .asid_help_list li{line-height:26px;height:26px;background:url(../images/dian.png) no-repeat 6px 12px;}
.asid_share_box .asid_help_list li a{line-height:26px;height:26px;padding:0 0 0 14px;text-align:left;}
.asid_help_list li a:hover{color:#fff;}

.asid_share_triangle{width:12px;height:40px;position:absolute;right:45px;bottom:-12px;z-index:100;}
.border_sj,.con_sj{display:block;width:18px;height:28px;font-size:18px;overflow:hidden;font-family: SimSun;}
.border_sj{color:#ccc;font-style:normal;}
.con_sj{color:white;margin:-14px -2px 0 0;margin:-28px 0 0 -2px;}




.bg-grey {
	width: 100%;
	height: auto;
	padding: 20px 0;
}
.content {
	width: 1200px;
	margin: 0 auto;
	height: auto;
}
h2.title {
	text-align: center;
	font-size: 24px;
	color: #333;
	line-height: 24px;
	padding-bottom: 24px;
	position: relative;
}
h2.title:after {
	position: absolute;
	left: 50%;
	width: 46px;
	height: 1px;
	margin-left: -23px;
	background-color: #0c9;
	bottom: 0;
	content: '';
}
p.subtitle {
	margin-top: 18px;
	text-align: center;
	font-size: 16px;
	color: #666;
	line-height: 30px;
}
.tab-block {
	width: 1200px;
	height: 580px;
	margin: 50px auto 0;
	background-color: #FFF;
	border: 1px solid #e5e5e5
}
.tab-block.information-tab {
	height: 430px
}
.tab-block.information-tab .tabs {
	height: 400px
}
.tab-block .tab-buttons {
	width: 100%;
	height: 50px;
	background-color: #fafafa
}
.tab-block .tab-buttons .tab-button {
	width: 25%;
	float: left;
	height: 50px;
	text-align: center;
	font-size: 16px;
	color: #999;
	line-height: 50px;
	position: relative;
	cursor: pointer;
	background-color: #f2f2f3;
}
.tab-block .tab-buttons .tab-button.cur {
	background-color: #fff;
	color: #333
}
.tab-block .tab-buttons .tab-button.cur:after {
	content: '';
	position: absolute;
	top: -1px;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #1183ff
}
.tab-block .tabs {
	width: 100%;
	height: 528px
}
.tab-block .tabs .tab-item {
	width: 100%;
	height: 100%;
	padding: 20px;
	display: none
}
.tab-block .tabs .tab-item.active {
	display: block
}
.information-tab .information-left {
	width: 540px;
	height: 340px;
	overflow: hidden;
	position: relative;
	float: left;
}
.information-tab .information-left img {
	width: 100%;
	height: 340;
}
.information-tab .information-left .left-bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 48px;
	line-height: 48px;
	background-color: rgba(0, 0, 0, .5);
	z-index: 2;
	color: #fff;
	padding: 0 14px
}
.information-tab .information-left .left-bottom .article-title {
	font-size: 18px;
	width: 540px;
	float: left;
}
.information-tab .information-left .left-bottom .article-time {
	font-size: 14px;
	float: right;
}
.information-tab .information-right {
	width: 600px;
	height: 340px;
	float: right;
	
}
.information-tab .information-right .article-list {
	padding-top: 20px
}
.information-tab .information-right .article-list .article-link {
	display: block;
	padding: 0 20px
}
.information-tab .information-right .article-list .article-link .article-head span {
	display: inline-block;
	vertical-align: middle
}
.information-tab .information-right .article-list .article-number {
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	color: #fff;
	background-color: #999;
	font-size: 14px
}
.information-tab .information-right .article-list .article-title {
	font-size: 16px;
	color: #333;
	line-height: 20px;
	margin-left: 14px;
	width: 460px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
	
}
.information-tab .information-right .article-list .article-time {
	float: right;
	font-size: 12px;
	color: #999;
	line-height: 20px
}
.information-tab .information-right .article-list .article-content {
	margin-top: 10px;
	padding-left: 44px;
	width: 540px;
	font-size: 14px;
	color: #666;
	line-height: 26px;
	display: none
}
.information-tab .information-right .article-list .article-content p {
	height: 52px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
}
.information-tab .information-right .article-list:nth-of-type(1) .article-number, .information-tab .information-right .article-list:nth-of-type(2) .article-number, .information-tab .information-right .article-list:nth-of-type(3) .article-number {
	background-color: #333
}
.information-tab .information-right .article-list.current .article-link {
	background-color: #fafafc;
	padding: 20px
}
.information-tab .information-right .article-list.current .article-number {
	background-color: #0c9!important
}
.information-tab .information-right .article-list.current .article-title {
	color: #0c9
}
.information-tab .information-right .article-list.current .article-content {
	display: block
}
.question-icon {
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	background: url(../images/question-icon.png) center no-repeat;
	-ms-background-size: 16px 16px;
	background-size: 16px 16px;
}



.jz {
	font-size: 36px;
}
.js {
	font-size: 36px;
}


.clearfix{clear:both;}


#wrapper{margin-top:20px;width:100%;}
#container{position:relative;width:1210px;margin:0 auto 25px;padding-bottom:10px;}
.grid{
	width:291px;
	min-height:100px;
	padding:15px;
	background:#fff;
	margin:8px;
	font-size:12px;
	float:left;
	box-shadow:0 1px 3px rgba(34,25,25,0.4);
	-moz-box-shadow:0 1px 3px rgba(34,25,25,0.4);
	-webkit-box-shadow:0 1px 3px rgba(34,25,25,0.4);
	-webkit-transition:top 1s ease, left 1s ease;
	-moz-transition:top 1s ease, left 1s ease;
	-o-transition:top 1s ease, left 1s ease;
	-ms-transition:top 1s ease, left 1s ease;
}
.grid strong{border-bottom:1px solid #ccc;margin:10px 0;display:block;padding:0 0 5px;font-size:17px;}
.grid .meta{text-align:right;color:#777;font-style:italic;}
.grid .imgholder img{max-width:100%;background:#ccc;display:block;background:url(images/loding.gif) no-repeat center;}



